# Class: TouchHover

## TouchHover

#### new TouchHover(options)

  Simulate hover (on touch) on mobile device. Touch a second time to follow the link.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---

  `options`

  Object

  ###### Properties

  Name | Type | Description
  --- | --- | ---
  `cssClass` | String |
  `selector` | String |
  `$wrapper` | HTMLEvent |

  ##### Example

      new TouchHover( {
          "cssClass": 'hover',
          "selector": '.link',
          "$wrapper": $myWrapper
      } );

### Methods

#### destroy()

  Remove all binded events

  ##### Returns:

  Type
    TouchHover

#### Search results